[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock gidentd 0.4.5-7.3

This NMU for that package, which I uploaded a few seconds
ago, fixes the following, related to debconf/po-debconf:

gidentd (0.4.5-7.3) unstable; urgency=low

  * Non-maintainer upload to fix a longstanding l10n-related issue
  * Remove the debconf template which was:
    - a useless and ivasive note
    - outdated as talking about a pre-sarge version
    Closes: #374413, #388896, #381312, #382230
  * Lintian fixes:
    - Provide a very basic LSB header to the init script

This was first intended as a debconf l10n update, but it turned out
that the only debconf template is that annoying useless note, which
deals with a pre-sarge version of the package.

I also added a basic LSB header to the init script as I alredy did for
some other packages previously, during that "blitz l10n NMU"

Attachment: signature.asc
Description: Digital signature

Reply to: